Bug 1480588 - [v2v] Move the 'Transform this VM to RHV' option from 'Configuration' to 'Lifecycle'
Summary: [v2v] Move the 'Transform this VM to RHV' option from 'Configuration' to 'Lif...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Shmuel Melamud
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev:v2v
Depends On: 1467868
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-11 12:35 UTC by Satoe Imaishi
Modified: 2017-10-24 00:38 UTC (History)
9 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467868
Environment:
Last Closed: 2017-10-24 00:38:34 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-11 12:38:44 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/e04f74250fcb380bf50031da58581fcbc9c6cf95

commit e04f74250fcb380bf50031da58581fcbc9c6cf95
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Fri Aug 11 11:13:26 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 11 08:36:11 2017 -0400

    Merge pull request #1878 from matobet/v2v-button-move
    
    v2v: Move Transform button to "Lifecycle" group
    (cherry picked from commit 58b90960478d940e4553cab3a1ee306df8d2bd28)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1480588

 app/helpers/application_helper/toolbar/x_vm_center.rb | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Comment 3 Ilanit Stein 2017-08-28 06:43:56 UTC
Verified on 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:38:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.